View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010660CDashpublic2010-05-03 10:152010-10-25 02:36
ReporterMathieu Malaterre 
Assigned ToJulien Jomier 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.7 
Summary0010660: regex for BUG: bug_number
Description Thanks to the update of the cdash number, the BUG: xxxxx is now
being parse -almost- as I expected. It is not working since the URL
is:

http://www.cdash.org/CDash/sourceforge.net/tracker/?func=detail&group_id=137895&atid=739587&aid=2995495 [^]

while it should be :

http://sourceforge.net/tracker/?func=detail&group_id=137895&atid=739587&aid=2995495 [^]

I tried to edit the project settings, but anytime I write 'http://' [^] it
gets removed from the URL. Am I missing something ?

Ref:
http://www.cdash.org/CDash/viewChanges.php?project=GDCM&date=2010-05-03 [^]

Thanks
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0020695)
Julien Jomier (manager)
2010-05-10 11:16

The URL used in CDash was wrong. Thanks for the report!

- Issue History
Date Modified Username Field Change
2010-05-03 10:15 Mathieu Malaterre New Issue
2010-05-10 10:58 Julien Jomier Status new => assigned
2010-05-10 10:58 Julien Jomier Assigned To => Julien Jomier
2010-05-10 11:16 Julien Jomier Note Added: 0020695
2010-05-10 11:16 Julien Jomier Status assigned => resolved
2010-05-10 11:16 Julien Jomier Fixed in Version => 1.7
2010-05-10 11:16 Julien Jomier Resolution open => fixed
2010-10-25 02:36 Julien Jomier Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker